Anonymous Login
2021-10-17 19:26 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000783Pending Requests[All Projects] Generalpublic2012-07-08 20:11
Reporteruser312 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionunable to reproduce 
Product Version 
Target VersionFixed in Version 
Summary0000783: Error: Transfer from template to other projects
DescriptionI started the import of tasks from another project. I filled al fields and submitted mit project. The following error message occurs for the import of templates to my project.

Projectpreparation: CTask::store-check failed - task end date is NULL
Assessment: CTask::store-check failed - task end date is NULL
Development: CTask::store-check failed - task end date is NULL
Testing: CTask::store-check failed - task end date is NULL
Usertesting: CTask::store-check failed - task end date is NULL
Closing: CTask::store-check failed - task end date is NULL

I see that there are som prerequesits for the import needed. All Tasks have an official End-date (but the tasks mentioned above are dynamic tasks).
TagsNo tags attached.
Attached Files

-Relationships
duplicate of 0001157closedcaseydk v3.0 Release Copy project from template failes 
+Relationships

-Notes

~0002126

caseydk (administrator)

Unable to reproduce and the user deleted their account, so we can't get in touch.
+Notes

-Issue History
Date Modified Username Field Change
2011-04-19 09:10 user312 New Issue
2011-04-19 09:10 user312 File Added: template_import_wrong.JPG
2011-05-21 22:27 caseydk Status new => assigned
2011-05-21 22:27 caseydk Assigned To => caseydk
2011-05-21 22:27 caseydk Project v2.3 Release (Closed) => v2.4 Release (Closed)
2011-08-07 17:51 caseydk Project v2.4 Release (Closed) => Pending Requests
2011-08-07 17:51 caseydk Note Added: 0002126
2011-08-07 17:51 caseydk Status assigned => closed
2011-08-07 17:51 caseydk Resolution open => unable to reproduce
2012-07-08 20:11 caseydk Relationship added duplicate of 0001157
+Issue History